@charset "utf-8";
body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  /*background-color: #f1f1f1;*/
}
.titles{
    width: 0.96wh;
    text-align: center;
}
 .titles img{
  max-width: 96%;
  margin: 10px 10px 30px;
  height: auto;
}

.subtitle{
        font-family:"Noto Serif KR", serif;
        font-size:2em;
/*
        width: 50%;
        margin: auto;
*/
        word-break: keep-all; 
        text-align: center;
}
.subtitle-seperator{
    height:1px;
    width:10%;
    margin:30px auto;
    background:#a1a1a1;
                    } 
.editor{
                        width: 50%;
                        margin: 30px auto;
                        font-size: 0.8em;
                        word-break: keep-all;
}
.oarticle{
        text-align: left;
        width: 50%;
        font-size:1.8em;
        margin:auto;
        line-height:1.7;
        word-break:keep-all;
        font-family:"Noto Sans KR", sans-serif;
        font-weight:400;
}
.hideme
{
    opacity: 0;
    width: 80%;
    font-size:1.8em;
    margin:auto;
    text-align: center;
    padding: 30px;
    line-height:1.7;
    word-break:keep-all;
    font-family:"Noto Sans KR", sans-serif;
    font-weight:400;
}
.add-year{
{
                opacity:0;
                transition:.2s all ease-in;
                display:block;
                &.show{
                    opacity:1;
                }
                &:before{
                    content:"";
                    display:inline-block;
                    width:50px;
                    height:1px;
                    background:#000;
                    vertical-align: middle;
                    margin-right:10px;
                }
            }
        }

#chartdiv{
  width: 100%;
}
.chart {
  width: 100%;
}
.chart1 {
  width: 100%;
}
.closing{
        font-size:0.65em;
        padding:30px;
        font-family:"Noto Serif KR", serif;
}
.closing-name{
            font-size:0.65em;
        font-family:"Noto Serif KR", serif;
            width: 60%;
            margin: 30px auto;
            text-align: center;
        }
.closing-mention{
            font-size:0.65em;
        font-family:"Noto Serif KR", serif;
            width: 60%;
            margin: 5px auto;
            text-align: center;
        }
    
/*
.title{
    height: 30%;
}
*/
.varticles-list{
        width:100%;
        margin-top:150px;
        border-top:1px solid #d1d1d1;
    padding: auto;
}
.varticles-list .list-item{
            display:block;
            padding:40px;
    text-align: center;
            border-bottom:1px solid #d1d1d1;;
            background-size:cover;
            background-position:center;
            background-repeat:no-repeat;
            // &:hover{
            //     .title{
            //         height:10%;
            //     }
            // }
            &.disabled{
                pointer-events: none;
                -moz-user-select: none;
                -khtml-user-select: none;
                -webkit-user-select: none;
                -ms-user-select: none;
                user-select: none;
                .title{
                    opacity:0.3;
                }
                .subtitle{
                    opacity:0.3;
                }
                &:hover{
                    background:transparent;
                }
            }
            &:hover{
                background:#eaeaea;
    }}

.varticle-list .list-item .ltitles{
    
/*                height:8%;*/
                text-align:center;
                margin-bottom:20px;
                transition:.2s all ease-in;
            }
.varticle-list .list-item .ltitles img{
                display:block;
    width: 10px;
                padding:auto;
                height:10px;
                margin-bottom:20px;
                }
.varticle-list .list-item .title .subtitle{
                word-break:keep-all;
                font-size:1em;
                font-family:"Noto Serif KR", serif;
            }
        }
    }
}


@media (max-width:760px){
.titles{
    text-align: center;
    width: 0.6wh;
}
.titles img{
    width: 600px;
    display:block;
    margin:0 auto;
    text-align: center;
}
        
.subtitle{
        font-family:"Noto Serif KR", serif;
        font-size:2em;
        width: 50%;
        margin: auto;
        word-break: keep-all; 
        text-align: center;
}
.subtitle-seperator{
    height:1px;
    width:10%;
    margin:30px auto;
    background:#a1a1a1;
                    }            
.editor{
    width: 50%;
    margin: 30px auto;
    font-size: 0.8em;
    word-break: keep-all;
                    }
.subtitle-seperator{
    height:1px;
    width:10%;
    margin:30px auto;
    background:#a1a1a1;
                    }        
        
.subtitle .subtitle-seperator{
    height:1px;
    width:10%;
    margin:30px auto;
    background:#a1a1a1;
                    }          

.oarticle{
        width:640px;
        text-align: center;
        font-size:1.8em;
        margin:10 auto;
        line-height:1.7;
        word-break:keep-all;
        font-family:"Noto Sans KR", sans-serif;
        font-weight:400;
}
.hideme
{
    opacity: 0;
}
.chart .chart{
  width: 100%;
}
.chart1 .chart{
  width: 100%;
}
.chartdiv .chart{
  width: 100%;
}
#chartdiv{
  width: 100%;
}
.varticle-list .list-item .ltitles img{
                display:block;
    width: 10px;
                padding:auto;
                height:10px;
                margin-bottom:20px;
                }